@font-face {
    font-family: 'banco'; /*a name to be used later*/
    src: url('https://butchbaby.neocities.org/font/Banco Regular.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'antiqua'; /*a name to be used later*/
    src: url('/font/Book Antiqua.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'pathand'; /*a name to be used later*/
    src: url('font/PatrickHand-Regular.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'oldlondon'; /*a name to be used later*/
    src: url('/font/OldLondon.ttf'); /*URL to font*/
}

body {
  background-color: #6F5E76;
  color: black;
  font-family: Courier New;
}
h1 {
  font-family: banco;
  color: pink;
   }
   
button {
      border: 1px solid deeppink;
      text-decoration: none;
      color: deeppink;
      background-color: lightpink;
      border-radius: 0px;
      padding: 5px;
      font-weight: bold;
      font-family: oldlondon;
      font-size: 15px;
      }
    button:hover { 
      border: 1 px solid lightgrey;
      background-color: pink;
      color: green;
      }
    button:active{
      background-color: deeppink;
      color: white;
      }

  div{
    width: 30%;
    padding: 10px;
    margin: 5px;
    float: left;
    border: 1px solid pink;
    }
  .text{
    max-height: 50vh;
    overflow: scroll;
    }
  div:hover{
    background-color: pink;
    color: white;
    }
  .text:hover{
    background-color: white;
    color: black;
    }    